.producttab {
	margin: 40px 0;
}
.producttab h3 {
	margin: 20px 0 10px 0
}
.producttab .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background:#000;
	color: #fff;
}
.socials {
	margin: 20px 0
}

.footer .socials i {color:#000}

 .wf-loading {
    visibility: hidden;
  }

  .wf-active, .wf-inactive {
    visibility: visible;
  }
.socials i {
	font-size: 36px !important;

	margin: 0 5px 0 0
}
*:focus {
    outline: 0 !important;
}
p {line-height:21px}

.thumb-box4 .box:after {display:none}

.shop {margin:20px 0}

.logo {width:280px;}

.ubermenu-skin-clean-white.ubermenu-responsive-toggle {background:#000 !important; color:#fff !important}

.productitle { font-family: "museo-sans-rounded", sans-serif;
    letter-spacing: -1px;
    color: #111;}

textarea:focus, input:focus{
    outline: 0 !important;
}

p {
font-weight:300}


.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {color:#ffe717}


.productfront:hover img {
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.center-block {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.input-group .icon-addon .form-control {
	border-radius: 0;
}
.icon-addon {
	position: relative;
	color: #555;
	display: block;
}
.icon-addon:after, .icon-addon:before {
	display: table;
	content: " ";
}
.icon-addon:after {
	clear: both;
}
.icon-addon.addon-md .glyphicon, .icon-addon .glyphicon, .icon-addon.addon-md .fa, .icon-addon .fa {
	position: absolute;
	z-index: 2;
	left: 10px;
	font-size: 14px;
	width: 20px;
	margin-left: -2.5px;
	text-align: center;
	padding: 10px 0;
	top: 1px
}
.icon-addon.addon-lg .form-control {
	line-height: 1.33;
	height: 46px;
	font-size: 18px;
	padding: 10px 16px 10px 40px;
}
.icon-addon.addon-sm .form-control {
	height: 30px;
	padding: 5px 10px 5px 28px;
	font-size: 12px;
	line-height: 1.5;
}
.icon-addon.addon-lg .fa, .icon-addon.addon-lg .glyphicon {
	font-size: 18px;
	margin-left: 0;
	left: 11px;
	top: 4px;
}
.icon-addon.addon-md .form-control, .icon-addon .form-control {
	padding-left: 30px;
	float: left;
	font-weight: normal;
}
.icon-addon.addon-sm .fa, .icon-addon.addon-sm .glyphicon {
	margin-left: 0;
	font-size: 12px;
	left: 5px;
	top: -1px
}
.icon-addon .form-control:focus + .glyphicon, .icon-addon:hover .glyphicon, .icon-addon .form-control:focus + .fa, .icon-addon:hover .fa {
	color: #2580db;
}
.left-category-page ul li a {
	display: block;
	padding: 10px;
	transition: 0.2s;
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
}
.left-category-page .navbar-form {
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}
.special {
	background: #fefd07;
	padding: 10px;
	display: block
}
#menu-side-categories .current-category-products-ancestor a, #menu-side-categories .current-menu-item a, .left-category-page ul li a:hover {
	background: #000;
	color: #fff;
}
.left-category-page ul li {
	list-style: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #ccc;
}
.speciallink {
	margin: 20px 0;
	text-align: right
}
.speciallink a {
	color: #111;
	font-weight: 600;
}
.speciallink a:hover {
	color: #275494;
}
.speciallink:after {
	content: '\f054';
	color: #275494;
	font-size: 21px;
	font-family: 'FontAwesome';
	margin: 0 0 0 19px;
}
.pricespecial {
	font-size: 14px;
	font-weight: 600;
	margin-top: 0
}
.carouselitem a {
	color: #111;
	font-weight:600;
}
.carouselitem img {
	display: block;
	margin: 0 auto
}
.carouselitem:hover img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.3s;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
}
.catlink {
	color: #fff;
	font-size: 18px;
	text-decoration: underline
}

.catlink:hover {color:#fefd05}

.productfront img {
	max-height: 200px;
	display: block;
	margin: 0 auto
}
.productfront:active img {
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	opacity: 0.8;
}
.termsandconds {

	margin: 30px 0
}
.termsandconds p {
	font-size: 14px;
	line-height: 1.3em
}
.producttab h3 {
	font-weight: 600
}
.tab-pane ul {
	list-style-type: none;
	margin-left: 10px;
	padding-left: 10px
}
.tab-pane li {
	margin-bottom: 2px
}
.tab-pane li:before {
	font-family: 'FontAwesome';
	content: '\f00c';
	margin: 0 15px 0 0px;
	color: #666;
}
#breadcrumbs a {
	font-weight: 600;
}
.prod {
	min-height: 300px
}
.prod img {
	max-height: 180px;
}
.prod:hover img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.3s;
	transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
}
.single .wf-gmp-canvas {
	border: 2px solid #e0e0e0;
	margin: 30px 0
}
.frontteam {
	margin: 30px 0
}
.socialstop {
	margin: 14px 0 0 0
}
.socialstop i {
	font-size: 20px !important;
	color: #111;
	margin: 0 5px 0 0
}
.catdesc p {
	font-size: 20px
}
.profile img {
	border-radius: 200px
}
.thumb-box1 {
background:url('https://bizzeebeerentals.com.au/bizzeebee/wp-content/uploads/2015/11/bg2.jpg');
	background-position: right center !important
}
h4 {
	color: #666;
	font-weight: 400;
	font-size: 20px;
}
.jumbotron {
	padding: 30px 0;
	}
.profile {
	position: relative;
}
.profile .name {
	position: absolute;
	bottom: 20px;
	width: 100%;
	color: #fff;
	display: block;
	text-align: center;
}
.profile {
	margin-bottom: 20px
}
.profile h3 {
	text-shadow: 3px 3px 10px rgba(0,0,0,0.9);
	font-size: 24px;
}
.profile:hover img {
	transform: scale(1.1);
	transition: 0.5s
}
.thumb-box8 {
	padding: 68px 0 68px 0 !important;
}
h2 {
	color: #111
}
.ubermenu-submenu-type-stack a {
	font-weight: 400 !important
}
.ubermenu-submenu-type-stack a:hover {
	font-weight: 600 !important
}
.searchbar {
	height: 80px !important;
width:100%;
}
.navbar-form {border:none !important;box-shadow:none !important}

.btn-default.btn2 {
	margin-top: 30px;
}
.searchbar {
	border: 0;
}
.searchbar {
	border: 1px solid #e0e0e0;
}
.searchbar2 {
	height: 30px;
	border: 0;
}
.btn3 {
	height: 30px;
	float: left
}
.navbar-form button {
	border: 0
}
.prodcat {
	font-size: 18px;
	font-weight: 600;
}
.catintro {
	border: 1px solid #e0e0e0;
	padding: 20px;
	margin-bottom: 20px;
}
.inforeminder {
	padding: 30px 0;
background:#fefd05;
}
.inforeminder {
	color: #000;
	text-align: center;
	font-size: 24px;
}
.footerlogo {
	width: 70%;
	margin-bottom: 20px;
	display: block
}
.apply {
	margin-bottom: 30px;
}
.btn-yellow {
	background: #fefd07; color:#000; font-weight:600
}
.btn-yellow:hover, .btn-yellow:focus, .btn-yellow.focus, .btn-yellow:active, .btn-yellow.active, .open>.dropdown-toggle.btn-yellow {
	background: #fefd07
}
.btn-primary {
	color: #fff
}
.productoptionschoose {
	background: #e7e7e7;
	padding: 40px;
	margin: 20px 0;
	border: 1px solid #e0e0e0
}
.qty {
	height: 49px !important;
	width: 60px !important;
	padding: 0 10px;
}
.producttab .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs {
	border-bottom: 1px solid #000
}
.nav-tabs>li>a {
	color: #111;
	font-weight: 600
}
.nav-tabs>li>a:hover {
	background: #000;
	color: #fff;
}
a, button {
	outline: 0 !important
}
.jumbotron {
	margin-bottom: 0;
	    background:url('https://bizzeebeerentals.com.au/bizzeebee/wp-content/uploads/2015/11/bg2.jpg') #000; background-position:center center;
}
.jumbotron h1 {
	font-weight: 600;
	letter-spacing: -1px;
	color: #fff;
	 font-family: "museo-sans-rounded", sans-serif;
	text-transform: capitalize;
}






.carouselitem a {
 font-family: "museo-sans-rounded";
	font-size: 17px
}
.ubermenu-responsive-default.ubermenu {
	width: 100%;
}
.latestproducts img, .productfrontcat img:hover {
	transition: 0.5s;
	-moz-transition: 0.5s;
}
.ubermenu-skin-clean-white.ubermenu-responsive-toggle {
	font-size: 16px !important
}
.productfrontcat {
	padding: 30px 0
}
.thumb-box4 h2, .productfrontcat h2 {
	margin-bottom: 20px;
font-family:"museo-sans-rounded", sans-serif;

letter-spacing:-1px;
color:#000;
font-weight:600;
}
.headertitle {
	font-size: 32px;
}
.ubermenu-skin-clean-white .ubermenu-submenu, .ubermenu-skin-clean-white .ubermenu-submenu .ubermenu-target {
	color: #111 !important
}
.left-category-page h3 {
	text-transform: uppercase;
	font-weight: 600;
}
.ubermenu .ubermenu-target-text {
	color: #111
}
footer h2 {
	margin-bottom: 5px;
}
.ubermenu-skin-clean-white .ubermenu-item-level-0 > .ubermenu-target > span {
	text-transform: capitalize;
	color: #111;
}
.viewproduct {
	margin: 10px 0
}
.latestproducts img, .productfrontcat img {
	height: 160px !important;
	width: auto;
	margin: 0 auto;
	display: block
}
#breadcrumbs a {
	color: #000
}
.remove-item-cart {
	display: block;
	border-radius: 100px;
	text-align: center;
	color: #111;
	cursor: pointer
}

.thumb-box4 .box img {margin-bottom:20px;}

.thumb-box4 .box strong {
	font-weight: 600;
}
.productimg img {
	padding: 10px
}
footer {
	background: #fff; color:#222}

h1 {
	font-weight: 600;
	font-family: "museo-sans-rounded", sans-serif;
}
.footerbox ul li {
	margin-bottom: 3px
}

.footerbox {color:#fff}

footer h2 {
color:#000;
	font-size: 22px
}
.footerbox ul li {
	font-size: 14px;
color:#222;
}
.footerbox ul li a {
	font-weight: 400;
color:#222;
	font-family: "Lato", sans-serif;
	font-size: 16px
}
.footerbox ul li a:hover {
	color: #888
}
h2, h3 {
	font-weight: 400
}
.latestproducts img:hover, .productfrontcat img:hover {
	opacity: 0.8
}
.productfrontcat h3 {
	text-transform: capitalize;
	font-weight: 600;
	font-size: 18px
}
.productfrontcat .box {
	margin-bottom: 40px
}
.product-item p {
	line-height: 1.1em;
}
.thumb-pad2 .thumbnail .caption a {
	text-transform: uppercase;
	margin-bottom: 10px;
	display: block;
}
.btn-primary {
	background: #000 !important;
}
.btn-primary:active, .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background: #275494;
	opacity: 0.9
}
.table-container {
	width: 100%;
	overflow-y: auto;
border-color:#000;
	_overflow: auto;
	margin: 0 0 1em;
}
.stepwizard-step p {
	margin-top: 10px;
}
.stepwizard-row {
	display: table-row;
}
.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
	background: transparent !important;

}
.ubermenu-skin-clean-white .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target span{
	background: transparent !important;
color:#075494;
}


.checkouttable .headerorder {
	background: #000;
	color: #fff;
}
.ubermenu .ubermenu-target-text {
	font-size: 15px;
	color: #111
}
.stepwizard {
	display: table;
	width: 100%;
	position: relative;
}
.stepwizard-step button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
	top: 14px;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 100%;
	height: 1px;
	background-color: #ccc;
	z-order: 0;
}
.stepwizard-step {
	display: table-cell;
	text-align: center;
	position: relative;
}
.btn-circle {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}









/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 120px) {
.thumb-box1 p {
	font: 38px/113px 'museo-sans-rounded';
	color: #fff;
	line-height: 1.1em;
	margin: 0 0 30px;
}
header .box .btn-default.btn1 {
	display: inline-block
}
.thumb-box4 .box strong {
	font-size: 24px
}
.btn-default.btn2 {
	font-size: 20px;
	text-transform: uppercase;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
h2 {
	line-height: 1.3em
}
.thumb-box4 .box strong {
	font-size: 28px
}
.thumb-box4 h2 {
	font-size: 24px;
}
.jumbotron h1 {
	font-size: 20px
}
}

/* Small Devices, Tablets */@media only screen and (min-width : 768px) {
.jumbotron h1 {
	font-size: 30px
}
}

/* Medium Devices, Desktops */@media only screen and (min-width : 992px) {
.searchbar {
	width: 90%;
}
.thumb-box4 h2 {
	font-size: 30px
}
.thumb-box1 p {
	font: 44px/113px 'museo-sans-rounded';
	color: #fff;
	line-height: 1.1em;
	margin: 0 0 30px;
}
.jumbotron h1 {
	font-size: 45px
}
}

/* Large Devices, Wide Screens */@media only screen and (min-width : 1200px) {
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 1200px) {
.jumbotron {
    margin-bottom: 0;
    background:  #000 !important;

}
.jumbotron h1 {text-align:center}
}






.admin-bar .navbar-fixed-top {
	top: 32px;
}